# Process the incoming configuration files

if [ ! -f etc/ppp/options ]
then
   mv install/conf/etc/ppp/options etc/ppp/options
else
   if [ "`md5sum install/conf/etc/ppp/options | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ppp/options | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ppp/options etc/ppp/options
   else
      mv install/conf/etc/ppp/options etc/ppp/options.new
   fi
fi

# Make sure the incoming conf directory is gone
rm -rf install/conf
